.flex.jcfe {
  justify-content: flex-end; }

.detail__buttonwrap {
  margin-left: auto; }

.selectcolor {
  display: flex;
  align-items: center;
  gap: 12px;
  flex-wrap: wrap; }
  .selectcolor label {
    cursor: pointer; }
    .selectcolor label input {
      display: none; }
      .selectcolor label input:checked + span {
        border-color: #4F6847; }
    .selectcolor label span {
      display: block;
      padding: 4px;
      border: 1px solid transparent;
      border-radius: 50%; }
    .selectcolor label em {
      border-radius: 50%;
      display: block;
      width: 25px;
      min-width: 25px;
      height: 25px; }

.selectoption {
  background: url(../img/option_link.svg) 100% 50% no-repeat;
  padding-right: 33px;
  line-height: 9px;
  color: #373D3B; }
  .selectoption:hover {
    text-decoration: underline; }

.popup_wrap.optionspopup {
  padding: 0; }
  .popup_wrap.optionspopup:after {
    display: none; }
  .popup_wrap.optionspopup .wrap {
    min-height: 100%;
    box-shadow: none;
    max-width: 670px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap: 30px 0;
    margin-left: auto;
    padding: 40px; }
  @media screen and (max-width: 767px) {
    .popup_wrap.optionspopup .wrap {
      padding: 20px; } }

.optionspopup .closebut {
  top: 25px;
  right: 20px;
  width: 48px;
  height: 48px;
  background: url(../img/cancel.svg); }
.optionspopup__title {
  font-weight: 700;
  font-size: 35px;
  color: #373D3B; }
.optionspopup__block {
  margin-top: 30px; }
  .optionspopup__block:first-child {
    margin: 0; }
.optionspopup__radio.flex {
  gap: 0 13px; }
.optionspopup__radio div {
  margin-top: 13px;
  font-weight: 300;
  font-size: 14px; }
.optionspopup__radio label {
  display: inline-block;
  vertical-align: top;
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  line-height: 20px; }
  .optionspopup__radio label input {
    display: none; }
    .optionspopup__radio label input:checked + span:before {
      content: ''; }
  .optionspopup__radio label span {
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #4F6847;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center; }
    .optionspopup__radio label span:before {
      display: block;
      width: 14px;
      height: 14px;
      border-radius: 50%;
      background: #4F6847; }
@media screen and (max-width: 767px) {
  .optionspopup__title {
    font-size: 25px; }
  .optionspopup .closebut {
    top: 20px;
    right: 20px;
    width: 35px;
    height: 35px;
    background-size: cover; } }

/*# sourceMappingURL=new.css.map */
.hint{
    color: #373b3d;
    border-bottom: 1px dashed #373b3d;
}
.hint_div{
    display: none;
    position: absolute;
    left: 0px;
    width: 300px;
    background: #f5f5f5;
    padding: 10px;
    z-index: 10;
}
.hint_1{
    color: #373b3d;
    border-bottom: 1px dashed #373b3d;
}
.hint_div_1{
    display: none;
    position: absolute;
    background: #f5f5f5;
    padding: 5px;
    text-align: center;
    margin: 6px 0px;
    width: 93px;
    font-size: 12px;
}